LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::chart2::DataPointGeometry3D Constant Group Reference

These values specify the geometry of data points in 3D bar charts. More...

## Variables
const long | CUBOID = 0
| a cuboid More...
const long | CYLINDER = 1
| a cylinder with a circle as base More...
const long | CONE = 2
| a cone with a circle as base More...
const long | PYRAMID = 3
| a pyramid with a square as base More...

## Detailed Description

These values specify the geometry of data points in 3D bar charts.

## Variable Documentation

const long CONE = 2

a cone with a circle as base

const long CUBOID = 0

a cuboid

const long CYLINDER = 1

a cylinder with a circle as base

const long PYRAMID = 3

a pyramid with a square as base